Mostrar Mensajes

Esta sección te permite ver todos los mensajes hechos por este usuario, recuerda que solo puedes ver los mensajes en áreas en donde tu tienes acceso.


Temas - amoron

Páginas: [1]
1
Hola
Estoy haciendo una instalación fresca de Tehuelche 4.3.0 por primera vez.

El comando:
php instalador permisos:simple me muestra unos errores al finalizar, del tipo:

 [ ERROR ] Failed to chown file "C:\tehuelche"       

Este error lo repite por cada archivo que hay en la carpeta C:\tehuelche

Estoy trabajando sobre una Máquina Virtual con Windows 10. Instalando un servidor de desarrollo.

Intente varias veces, y en cuanto al usuario de apache www-data lo dejo siempre igual y probé con varios usuarios en el primer usuario que pide, pero siempre me muestra todos esos errores. Me da la impresión como que no tendría los permisos de ejecución, pero ejecute un CMD como Administrador. También dude de que escribiera mal el usuario, pero probé con varios usuarios y de distintas maneras y nada.

Adjunto la salida del comando.

Gracias !


2
SIU-Tehuelche - Técnicos / Error en composer Tehuelche 4.3.0
« on: Mayo 03, 2022, 01:45:48 pm »
Hola

Estoy instalando por primera vez Tehuelche 4.3.0 en una Maq. Virt. con Windows 10. Todo recién instalado fresco.

Y cuando escribo el comando 'composer install', me da luego de instalar muchas dependencias, el siguiente error casi al finalizar: 

Package container-interop/container-interop is abandoned, you should avoid using it. Use psr/container instead.
Package dapphp/securimage is abandoned, you should avoid using it. No replacement was suggested.
Package siu-toba/jasper is abandoned, you should avoid using it. No replacement was suggested.

Tengo estas versiones:

* Windwos 10 - 64 bit
* Apache 2.4.48 (Win 64)
* PHP 7.4.23
* PostgreSQL 13.6
* Git 2.36.0 64 bit 
* Composer 2.3.5   
* Yarn 1.22.4
* Node 18.1.0

Adjunto archivo con imagen con más info en el contexto que se genera el error.
Otra inquietud. Abro el pgAdmin y solo veo la DB 'postgres', no veo la DB Toba. Pregunto: Esta no se crea también al ejecutar 'composer install' ?

Gracias !

3
Hola

Estamos por instalar la nueva versión de Tehuelche 4.X, actualmente tenemos la 2.5 extra personalizada.

Desde el Departamento de Tecnología de la Información de la UNLPam, me piden las caracteristicas de las máquinas virtuales sobre la cual se van a montar los servidores de Producción y Testing. Estas máquinas virtuales, las crean y configuran ellos y me piden esa información.

De mi parte necesito saber además para esas máquinas virtuales, qué tencologias debo instalar, investigar y aprender supongo, para implementar el tehuelche 4.X. Es decir, versión de Apache, PHP, PostgreSQL, Toba (esas cuatro) y otras nuevas seguro que hay ahora para Tehuelche 4.X, que no estoy manejando porque estamos aun con Tehuelche 2.5. Mi servidor de desarrollo lo voy a trabajar con windows.

Gracias !

4
Hola

Soy Alejandro Morón de la Secretaria de Bienestar Univ. de la UNLPam. 
 
Quiero saber qué versiones ultimas TOBA (y PHP, Apache, PostgreSQL) debo instalar para el desarrollo de sistemas nuevos para la universidad.
Actualmente tengo la 2.0.4

Yo trabajo en un Servidor de desarrollo con Windows 10. Y el de Producción con Linux.

Gracias

5
Hola... Hemos instalado en nuestra universidad en la Pampa, PHP 5.4 y pgsql 9.1. Quisiera saber si el Tehuelche 2.5 puede correr sin problemas en dicha configuración. Gracias.

6
Hola Gente...

Tengo el Tehuelche 2.5 ya personalizado y listito para subirlo a Producción. Necesito scripts que me migren los datos, de la versión 2.0 que estabamos manejando anteriormente, a la 2.5 que es la que comenzamos a operar ahora el 15 de Octubre del 2012 en Producción.

Me refiero a los datos de las solicitudes, o sea tablas: sbc_solicitud, mdc_personas, sbc_datos_economicos, etc.. etc..

Sería interesante poder migrar los datos, asi no operan dos aplicaciones paralelas y facilitamos el tramite a los alumnos que ya tienen solicitudes cargadas.

Gracias !

7
Hola gente:

Estoy Instalando Toba 2.0 y Tehuelche 2.5.0 en un servidor de Desarrollo. Pensamos migrar nuestra versión vieja de Tehuelche a la nueva (la última).

Baje de SIU-Extranet un archivo que me permite instalar Tehuelche y Toba, pero no está en TOBA el proyecto toba_editor, intenté copiar la carpeta toba_1.5.2/proyectos/toba_editor  en la carpeta toba_2_0/proyectos. Luego instalé toba todo bien, pero cuando entro a la web con “toba_editor/2.0” no me abre el toba editor, sino que me deja la pantalla en blanco.

Apache referencia bien la ruta, porque puse un echo en D:\toba_2_0\proyectos\toba_editor\www\aplicacion.php y lo ejecuta.

Seguí un poco la lógica de aplicacion.php y vi que no encuentra el archivo:
D:\toba_2_0\proyectos\toba_usuarios\metadatos_compilados\gene\toba_mc_gene__pms.php (que habla de los puntos de montaje).

Ejecuté: “toba proyecto ver_log” y me muestra:
“No se pueden encontrar puntos de montaje en el proyecto toba_editor”

1)   ¿De donde bajo el proyecto toba_editor para toba 2.0?
2)   Quisiera que me expliquen además, que es eso del SVN, que instalar en mi pc para usarlo, y como usarlo. Soy nuevo en todo esto.

8
Hola, soy Alejandro Morón de la UNLPam

Estamos interesados en migrar a la última versión del Tehuelche.

Venimos trabajando actualmente con la versión de Tehuelche 2.1.0 creería, según un archivo encontrado en el servidor de producción (version.txt).

Necesitamos:

1)   Saber cual es la última versión actual de Tehuelche y del TOBA asociado a la misma.

2)   Como Bajar la última versión de:

a.   Aplicación web Tehuelche
b.   Toba (asociado a la última versión del Tehuelche)
c.   DB Tehuelche

Obs: No tengo svn en mi PC.

3)   Un instructivo para instalar en mi servidor de desarrollo.

a.   Aplicación web Tehuelche
b.   Toba (asociado a la última versión del Tehuelche)
c.   DB Tehuelche

4)   Yo actualmente tengo en mi PC, un servidor de desarrollo con:

·   Windows XP
·   Apache 2.0.48
·   PHP 5.2.6
·   Pgsql 8.2.5

¿ Es compatible todo esto con la última versión de Tehuelche ?

Importante:

No tengo mucha idea de desarrollo en TOBA y menos en lo que respecta a los comandos administrativos para instalar el proyecto Tehuelche. Por eso le agradecería que me indicase bien los pasos.
   Anteriormente se encargaba otra persona de este tema (Mario Valente y Oscar Testa). Ahora estoy yo a cargo.

Desde ya mucha gracias por la gauchadita !

9
Toba - Desarrollo / [SOLUCIONADO]Primera vez que entro al foro
« on: Noviembre 30, 2010, 12:54:28 pm »
Hola gente... Soy Alejandro Morón de la UNLPam. Recien estoy dando los primeros pasos por TOBA (1.5.2 en particular).

Va mi duda:

Tengo un cuadro con los eventos "Seleccion" y "Eliminar", ambos declarados a nivel fila (sin multiples registro).
Todo funciona bien con el código de los eventos:

   function evt__cdro_Personas__Seleccion($datos)
   {
   $this->informar_msg("Evento Seleccion:  ".$datos['dni'], "info");
   }


   function evt__cdro_Personas__Eliminar($seleccion)
   {
   $this->informar_msg("Evento Eliminar:  ".$seleccion['dni'], 'info');
             }

Pero cuando declaro el evento "Selección" tildando "Múltiples Registros", deja de funcionar según lo que yo esperaba.
Por ejemplo: Al pulsar el icono de eliminar en un registro del cuadro, se ejecuta primero el evento Seleccion y luego el evento Eliminar; Además no se visualiza $datos['dni'] y $seleccion['dni'] (como puse en el código), me aparece vacio en ese contexto. Lo único que me aparece al pulsar el icono de Eliminar el registro, es un cuadro de diálogo con título Información: y abajo aparece Evento Seleccion: (nada al lado) y abajo aparece Evento Eliminar: (nada al lado). Debido a este cuadro de diálogo es lo que interpreto que ejecuta primero el evento Eliminar (no se si me equivoco). Además no muestra los dni, cosa que si vuelvo a destildar en el evento Seleccion, "Múltiples Registro", anda todo bien.

Gracias ! Y tengan paciencia si mi pregunta es muy básica.


Páginas: [1]